View Issue Details

IDProjectCategoryView StatusLast Update
0003245SymmetricDS ProBugpublic2017-10-03 08:29
ReportergwilmerAssigned Tokstojanovska 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.8.30 
Target Version3.8.30Fixed in Version3.8.30 
Summary0003245: Importing configuration from the GUI works for CSV only not SQL
DescriptionImporting configuration from the GUI works for CSV only not SQL. When importing a SQL the gui tells you that the import was successful, but it is not.
Steps To ReproduceExport SQL configuration.
Blow away existing configuration.
Import SQL configuration from GUI.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-09-06 14:10 gwilmer New Issue
2017-09-06 14:10 gwilmer Status new => assigned
2017-09-06 14:10 gwilmer Assigned To => gwilmer
2017-09-07 11:57 kstojanovska Assigned To gwilmer => kstojanovska
2017-09-07 11:58 kstojanovska Product Version => 3.8.30
2017-09-07 11:58 kstojanovska Target Version => 3.8.30
2017-09-07 16:21 kstojanovska Status assigned => resolved
2017-09-07 16:21 kstojanovska Resolution open => fixed
2017-09-07 16:21 kstojanovska Fixed in Version => 3.8.30
2017-10-03 08:29 kpatierno Status resolved => closed